{
	"id": "protostar4x.core.galaxy",
	"displayName": "Galaxy Generation",
	"description": "Galaxy generation rules and content for new games.",
	"version": "0.1.0",
	"dependencies": [
		{
			"id": "protostar4x.core"
		}
	],
	"author": "Protostar Team",
	"providedSystems": [],
	"providesCapabilities": []
}